﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="MiControl.ascx.cs" Inherits="MiControl" %>
<asp:Label ID="Label1" runat="server" Text="Etiqueta"></asp:Label><asp:TextBox ID="txt" runat="server"></asp:TextBox>